html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Raleway', sans-serif;
}

form .menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #efefef;
    padding: 10px;
}

form .menu > a {
    text-decoration: none;
}

form .menu-item {
    background-color: white;
    padding: 15px;
    min-width: 200px;
    margin: 5px;
    text-decoration: none;
    border: 1px solid #ccc;
    text-align: center;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

form .menu-item > img {
    width: 20px;
    margin-right: 10px;
}

form .menu-item > span {
    font-size: 15px;
    color: #022FC0;
    font-weight: 300;
}

form .menu-item.active {
    background-color: #022FC0;
}

form .menu-item.active > span {
    color: white;
}

form .menu-item.active > .icon1 {
    display: none;
}

form .menu-item.active > .icon2 {
    display: block;
}

form .menu-item > .icon2 {
    display: none;
}

.container {
    /*padding-bottom: 50px;*/
}

.form_pages {
    display: none;
}

.section-title {
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 400;
    text-align: center;
}

.form-container{
    margin-top: 25px;
    padding: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.form-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 25px;
}

.form-footer button {
    border-radius: 0;
    background-color: #022FC0;
    border: 0;
}

.product {
    margin: 5px 0px;
}

.product-item {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
    cursor: pointer;
}

.product.active > .product-item{
    border: 2px solid #022FC0;
}

.product-item img {
    width: 70%;
}

.product-item .product-title {
    font-weight: 400;
    font-size: 18px;
}

.product-item .product-subtitle {
    font-weight: 700;
    font-size: 18px;   
}

.included-card-header {
    cursor: pointer;
}

img.logo-konfig {
    width: 150px !important;
    height: auto;
}

nav.navbar.nav-konfig {
    opacity: 1 !important;
    z-index: 99999;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(85,85,85,1);
    -moz-box-shadow: 0px 2px 2px 0px rgba(85,85,85,1);
    box-shadow: 0px 2px 2px 0px rgba(85,85,85,1);
    padding: 0 0 0px 0 !important;
    /* background: #fff !important; */
    background: #022FC0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border: none;
    height: 100px !important;
}

.navbar > .container{
    margin: 0 auto;
    padding: 0;
}

.header-right {
    width: 35%;
    float: right;
}

.navbar-toggle {
    display: none;
}

.dropbtn {
    position: relative;
    display: block;
    /* background: #84a5cd; */
    background: #fff !important;
    font-size: 16px;
    width: 200px;
    margin: 40px auto 0 auto;
    text-align: center;
    border: 1px solid #083645;
    border-radius: 5px;
    /* color: #fff; */
    color: #2d07bd;
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 8px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(192,192,192,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(192,192,192,1);
    box-shadow: 4px 4px 5px 0px rgba(192,192,192,1);
}

#footer {
    margin-top: 40px;
    background: #404040;
}

#footer > .container{
    margin: 0 auto;
    padding: 20px 0px;
}

#konfig-body .footer-chat {
    text-align: right;
    float: right;
    margin-right: 0;
}

#footer .col-md-4 ul {
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
}

#footer .col-md-4 ul li {
    border-bottom: none;
    margin-left: 0 !important;
    float: left;
}

#footer .footer-tel h3 {
    color: #BFBFBF;
    font-size: 18px;
    font-weight: bold;
}

#footer .footer-tel p {
    color: #B3B3B3;
}

#footer .footer-chat ul {
    padding-left: 0;
    list-style: none;
}

#footer .footer-chat ul li {
    float: left;
}

#footer .footer-chat ul li a {
    font-size: 16px;
    color: #BFBFBF;
    text-decoration: none;
}

li.vb-over {
    padding: 2px !important;
    margin: 0 !important;
    font-size: 16px !important;
}

.vb {
    display: block;
    padding-top: 0px !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
    color: #b7b8b1;
}

#footer .footer-tel a {
    color: #B3B3B3;
    text-decoration: none;
    font-weight: bold;
}
/*******/
 






